Dropbox en iPod touch 4generacion

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 1 Agradecido: 0
16 Abr 2014, 04:16# 1

Hola,

Tengo un iPod touch 4ta generación.

Cuando quiero instalar Dropbox me dice que tengo que actualizar a ios7.

Pero el touch 4ta generación no admite ios7. Como puedo instalar una versión anterior de Dropbox que no requiera ios7? En iTunes sólo está la última versión. Por otro lado, de encontrar una versión previa, como debería hacer para instalarlo?

Gracias a los que me puedan ayudar!!!

Gracias  
Etiquetado en:
Colaborador
Mensajes: 47 Agradecido: 28
26 May 2014, 22:19# 2
Texto citado
I finally got Dropbox installed. I found an earlier version than the 3 previous ones I had tried to install unsuccessfully. I installed it via iFunBox. It is 1.4.6 in case anyone encounters the same issue. The later versions simply failed to open on my device. So I think the problem was simply that the versions I initially tried were incompatible.

Dropbox 1.4.6 is working perfectly. The reason it was important is that I was trying to sync 2Do between my Touch and Android devices. 2Do allows syncing either through the ToodleDo site or Dropbox. I first tried ToodleDo but items failed to sync properly. Finally it is all working smoothly via Dropbox. I hope now they never go out of business!

Thanks everyone for your help!


Para instalarlo, puedes descargarlo de aquí o de este otro.

Puedes instalarlo mediante ifunbox u otro programa similar, no hay más.

Espero que te sirva
El ignorante afirma, el sabio duda y reflexiona.
El sabio no dice todo lo que piensa, pero siempre piensa todo lo que dice.

- Aristóteles
Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad